Bug 987156 - [abrt] springlobby-0.169-3.fc18: __gconv_close_transform: Process /usr/bin/springlobby was killed by signal 6 (SIGABRT)
[abrt] springlobby-0.169-3.fc18: __gconv_close_transform: Process /usr/bin/sp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: springlobby (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
abrt_hash:fbaff9ded56987ae52bc136ca11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 16:32 EDT by Dimitar H Dimitrov
Modified: 2014-02-05 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:10:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.59 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: cgroup (132 bytes, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: core_backtrace (1.72 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: dso_list (12.09 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: environ (3.35 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: maps (73.21 KB, text/plain)
2013-07-22 16:32 EDT, Dimitar H Dimitrov
no flags Details
File: open_fds (275 bytes, text/plain)
2013-07-22 16:33 EDT, Dimitar H Dimitrov
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-07-22 16:33 EDT, Dimitar H Dimitrov
no flags Details
File: var_log_messages (242 bytes, text/plain)
2013-07-22 16:33 EDT, Dimitar H Dimitrov
no flags Details
File: xsession_errors (6.35 KB, text/plain)
2013-07-22 16:33 EDT, Dimitar H Dimitrov
no flags Details

  None (edit)
Description Dimitar H Dimitrov 2013-07-22 16:32:37 EDT
Description of problem:
1. Commander was killed
2. After automatic exit of the game it crashes.

Version-Release number of selected component:
springlobby-0.169-3.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/springlobby
crash_function: __gconv_close_transform
executable:     /usr/bin/springlobby
kernel:         3.9.10-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 __gconv_close_transform at gconv_db.c:797
 #7 __gconv_close at gconv_close.c:63
 #8 iconv_close at iconv_close.c:35
 #9 wxMBConv_iconv::~wxMBConv_iconv at src/common/strconv.cpp:1783
 #11 wxCSConv::Clear at src/common/strconv.cpp:3299
 #12 wxCSConv::~wxCSConv at src/common/strconv.cpp:3274
 #13 __cxa_finalize at cxa_finalize.c:55
 #14 __do_global_dtors_aux at /lib64/libwx_baseu-2.8.so.0
 #15 ??
 #16 _dl_fini at dl-fini.c:253
Comment 1 Dimitar H Dimitrov 2013-07-22 16:32:41 EDT
Created attachment 777054 [details]
File: backtrace
Comment 2 Dimitar H Dimitrov 2013-07-22 16:32:44 EDT
Created attachment 777055 [details]
File: cgroup
Comment 3 Dimitar H Dimitrov 2013-07-22 16:32:46 EDT
Created attachment 777056 [details]
File: core_backtrace
Comment 4 Dimitar H Dimitrov 2013-07-22 16:32:49 EDT
Created attachment 777057 [details]
File: dso_list
Comment 5 Dimitar H Dimitrov 2013-07-22 16:32:52 EDT
Created attachment 777058 [details]
File: environ
Comment 6 Dimitar H Dimitrov 2013-07-22 16:32:55 EDT
Created attachment 777059 [details]
File: limits
Comment 7 Dimitar H Dimitrov 2013-07-22 16:32:58 EDT
Created attachment 777060 [details]
File: maps
Comment 8 Dimitar H Dimitrov 2013-07-22 16:33:01 EDT
Created attachment 777061 [details]
File: open_fds
Comment 9 Dimitar H Dimitrov 2013-07-22 16:33:04 EDT
Created attachment 777062 [details]
File: proc_pid_status
Comment 10 Dimitar H Dimitrov 2013-07-22 16:33:08 EDT
Created attachment 777063 [details]
File: var_log_messages
Comment 11 Dimitar H Dimitrov 2013-07-22 16:33:11 EDT
Created attachment 777064 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:22:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Dimitar H Dimitrov 2013-12-21 19:44:07 EST
Currently I am using fedora 20, but springlobby can not be installed because of dependency issue on one of the packages (spring-installer).
Comment 14 Fedora End Of Life 2014-02-05 17:10:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.